Subject: Re: Model Submission - Hobbycraft Canada Submarine Spitfire Mk.XIV
From: "Steve Bamford" <[email-masked]>
To: "Mathew Rossi" <[email-masked]>
Date: Sat, 1 Feb 2003 16:18:09 -0800

----- Original Message ----- 
From: "Mathew Rossi" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, January 12, 2003 8:42 AM
Subject: Model Submission - Hobbycraft Canada Submarine Spitfire Mk.XIV

> Hello. This is a second submission from me, this time
> a Spitfire with a unique story I hope you can include.
> Let me know, and thanks!
> 
> Model Name: Submarine Spitfire Mk.XIV (1/48)
> Manufacturer: Hobbycraft Canada
> 
> Commentary:
> 
> As a computer flight simulation fan, I created my own
> custom paint job for use in Microsoft's Combat Flight
> Simulator Three. I liked the skin so much I decided to
> build a real-life scale replica of my Spitfire.
> 
> These photos illustrate what my plane looks like
> in-game, and were used as reference for my model, as
> well as using actual historic photos.
> 
> http://www.1stclassproperties.ca/mr/Spitsource01.jpg
> http://www.1stclassproperties.ca/mr/Spitsource02.jpg
> http://www.1stclassproperties.ca/mr/spitbf5.jpg
> 
> And so, armed with my still amateur modeling skills, I
> embarked on creating my favorite plane. I did not own
> an airbrush at the time of this creation, so panel
> line accenting was limited to my skills.
> 
> To replicate my digital plane, I sketched the camo
> pattern onto the plane in pencil and double-checked in
> my simulator as I went. All brush painted, and marked
> with English markings. I wanted to mark my 'BlitzPig'
> squad name and my handle 'Dex', but didn't trust
> myself to do it right so I didn't bother... this time.
> 
> This model was not the highest grade kit I've ever
> seen but didn't cost too much and was very enjoyable
> to complete. I expect I'll eventually do another
> Spitfire in the future, but instead with proper
> historic colours.
> 
> 
> http://www.1stclassproperties.ca/mr/Spitfire01.jpg
> http://www.1stclassproperties.ca/mr/Spitfire02.jpg
> http://www.1stclassproperties.ca/mr/Spitfire03.jpg
> http://www.1stclassproperties.ca/mr/Spitfire04.jpg
> http://www.1stclassproperties.ca/mr/Spitfire05.jpg
> 
> __________________________________________________
> Do you Yahoo!?
> Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
> http://mailplus.yahoo.com